.main-nav {
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 99;
    background-color: transparent;
}

.top-navbar {
    border-bottom: 2px solid #AA4F68;
}

.college-dropdown-list {
    left: -160px !important;
    margin-top: 10px !important;
}

.portal-btn {
    background-color: #f5aa28 !important;
    border-radius: 40px;
    text-transform: capitalize;
    font-weight: 600;
    padding: 0px 5px;
    border: 1px solid #f5aa28;
}

.portal-btn img {
    width: 30px !important;
    height: 30px !important;
}

.portal-btn-mob {
    background-color: #f5aa28 !important;
    border-radius: 40px;
    text-transform: capitalize;
    font-weight: 600;
    padding: 0px 5px;
    border: 1px solid #f5aa28;
}

.portal-btn-mob img {
    width: 35px !important;
    height: 35px !important;
}

.portal-btn-mob a {
    margin-left: -30px !important;
}


.iam-dropdown,
.iam-dropdown:hover {
    background-color: white;
    border-radius: 40px;
    color: #8E1536;
    padding: 4px 15px;
    border: 1px solid white;
}

.dropdown button {
    height: 30px !important;
    font-size: 13px !important;
}

.iam-dropdown option {
    display: block;
    width: 100%;
    /* padding: 0.25rem 1rem; */
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.navbar .btn-group .dropdown-menu {
    margin-top: .125em !important;
    margin-left: -110px !important;
    font-size: 13px !important;
}

/* search button */

.custom-br {
    border-radius: 50px !important;
}

.navbar .search-container {
    width: 200px;
    height: 30px !important;
    border: 1px solid white !important;
}

.navbar .search-container input::placeholder {
    color: white;
}

.navbar .search-container input {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    color: white !important;
    background: transparent !important;
    border: none;
    box-shadow: none !important;
    font-size: 13px !important;
    height: 30px !important;
}

.navbar .search-container input:focus {
    border: none !important;
}

.navbar #btn_search i {
    color: white;
    position: absolute;
    top: 2px;
    left: -10px;
}

.dropdown-menu {
    font-family: 'Avenir Regular';
    min-width: 16rem;
    padding: 0;
    font-size: 13px !important;
}

.dropdown:hover>.dropdown-menu,
.dropstart:hover>.dropdown-menu,
.dropend:hover>.dropdown-menu {
    display: block;
    margin-top: 0.125em !important;
}

.dropdown:hover>.dropdown-menu {
    left: 0;
    right: 0;
}

.dropstart:hover>.dropdown-menu {
    position: absolute;
    top: 0;
    right: 100%;
    margin-right: 0.125em !important;
}

.dropend:hover>.dropdown-menu {
    position: absolute;
    top: 0 !important;
    left: 100%;
    margin-left: 0.125em !important;
}

.dropdown-item {
    padding: 1rem 1.2rem;
}

.navbar-nav .dropdown-menu {
    margin-top: .125em !important;
    margin-left: 6px !important;
}

.dropdown-item:not(:last-child),
.dropdown-menu li:not(:last-child) {
    border-bottom: 1px solid #F0F2F3 !important;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #8E1536;
    background-color: #e9ecef;
    font-family: Avenir Regular;
}

.dropdown-search-container input {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border: none;
}

.dropdown-search-container button {
    background: white !important;
    border-top-right-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
    padding: 0 8px !important;
    border: none !important;
    line-height: 0 !important;
    height: 30px !important;
}

.dropdown-search-container button i {
    line-height: 0 !important;
}

.navbar {
    background: #8E1536;
    padding-top: 5px;
    padding-bottom: 0;
}

.navbar-maroon {
    background: #8E1536;
}

.ms-n5 {
    margin-left: -40px;
}

.dropdown {
    list-style-type: none;
}

.dropdown:hover .drop {
    display: block;
}

/* end of search button */


.navbar-brand img {
    width: 60px !important;
}

.dropdown-hover-all .dropdown-menu,
.dropdown-hover>.dropdown-menu.dropend {
    margin-left: -1px !important;
}

.btn-check:focus+.btn-secondary,
.btn-secondary:focus {
    background-color: transparent;
}

.dark-bg {
    background-color: rgba(0, 0, 0, 0.7) !important;
}

.light-bg {
    background-color: rgba(255, 255, 255, 0.7) !important;
}

.top-nav {
    padding: 0 100px;
}

.bottom-nav {
    padding-bottom: 17px;
}

#mySidenav {
    z-index: 99 !important;
}

.navbar-brand img {
    width: 500px;
}

.nav-item {
    padding: 0 10px;
}

.nav-link {
    font-family: Avenir Bold;
    color: white;
    font-size: 12px !important;
}

.font-palatino {
    font-family: Palatino !important;
}

#main_nav .nav-link {
    text-transform: uppercase;
    font-size: 12px !important;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("../images/global/mob-hamburger-white.png");
}

.dark-dropdown {
    border: 2px solid black !important;
    color: black !important;
}

@media only screen and (min-width: 1281px) and (max-width: 1366px) {
    .nav-item {
        padding: 0px 4px !important;
    }

    .nav-link {
        font-size: 12px !important;
    }
}

@media only screen and (min-width: 998px) and (max-width: 1280px) {
    .nav-item {
        padding: 0px 2px !important;
    }

    .nav-link {
        font-size: 12px !important;
    }

    .navbar .search-container {
        width: 200px;
        border: 1px solid white !important;
    }

    .navbar .search-container input {
        font-size: 12px !important;
    }

    .iam-dropdown {
        font-size: 12px !important;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        margin-top: 20px;
    }
}

@media(max-width: 512px) {
    .navbar-brand img {
        width: 240px;
    }

    .navbar {
        background-color: rgba(0, 0, 0, 0.7);
    }
}

.hamburger {
    background-color: transparent;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: white;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    text-align: left;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    color: black;
    display: block;
    transition: 0.3s;
    font-size: 15px;
}

.sidenav .close-btn {
    position: absolute;
    top: 0;
    right: 25px;
}

.sidenav .search-btn {
    position: absolute;
    top: 0;
    right: 70px;
}

.sidenav .search-bar {
    position: absolute;
    top: 10px;
    height: 50px;
    font-size: large;
    border: none;
}

@media screen and (max-width: 25%) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
}

.arrow {
    position: absolute;
    right: 20px;
}